<!DOCTYPE html>
<html ng-app="SeguidorDeSeries">
  <head>
    <meta charset="utf-8">
    <title>SeguidorDeSeries</title>

    <!-- BOOTSTRAP -->
    <link rel="stylesheet"  href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet"  href="node_modules/bootstrap/dist/css/bootstrap-theme.min.css">
   
    <!-- ANGULAR  -->
    <script src="node_modules/angular/angular.min.js"></script>
    <script src="node_modules/angular-ui-router/release/angular-ui-router.min.js"></script>

    <!-- Application Setup -->
    <script src="js/app.js"></script>
    <script src="js/routes.js"></script>
    <script src="js/serie.js"></script>

    <!--  Controllers -->
    <script src="js/controllers.js"></script>

    <!--  Services -->
    <script src="js/services.js"></script>

  </head>
  <body>
    <!-- The dynamic templates will be served within this div -->
    <ui-view></ui-view>
  </body>
</html>
